Subject: Trainer Candidate - Shreya Suman
From: Shreya Suman <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 11:32:26 -0500

| | Tech Support Test

Name | Shreya Suman
E-mail | [email-masked]
Phone Number | (91) 8088128119
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Medsurge Global | Senior executive | | 40 k
Previous Employer 1 | Squareyards | Hr executive | | 28k
Previous Employer 2 | Dr Reddys | Trainer | | 25k

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I have been training for 5 years to customers / employees on communication skills, sales and product. I have been a part of an outsourcing project of Dr reddys where I have been training to aspirants on osft skills and behavioral skills
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have been  in an individual controibutor role taking care of Hr and Training both and handling teams , It is quite difficult when you have a large team to manage but leadership skiills helped in managing it well as perforamance of my team  was one of the purpose
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer is someone who gives you profit.  A great customer is someone who maintains long and stable relationships
What according to you makes you a good candidate for this position? | Training has been my passion. I have been a key note speaker in various colleges/ Corporates traiing them on customer relation, sales and soft skills. With professional expertse in training, I also take it as a fun role
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |